Cyberduck Mountain Duck CLI

#5562 closed defect (worksforme)

j utilise un mac os x 10.4.11 et je voudrais pouvoir telecharger une vielle version de cyberduck v. 3.2 car la nouvelle ne marche pas

Reported by: annetta7 Owned by:
Priority: normal Milestone:
Component: core Version: 3.8.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (1)

comment:1 Changed on Dec 14, 2010 at 6:15:35 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Previous versions are available at http://cyberduck.ch/changelog supporting Mac OS X 10.4.

Note: See TracTickets for help on using tickets.
swiss made software